1889478 - After system upgrade, there is syntax error when you run standard T-code(FB01, FB60 etc.) | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1889478 - After system upgrade, there is syntax error when you run standard T-code(FB01, FB60 etc.)

Symptom

After system upgrade, when run standard T-code(FB01, FB60 etc.) there is syntax error:
Syntax error in program "GBTXXXXX".


Read more...

Environment

  • Financial Accounting (FI)
  • SAP R/3
  • SAP R/3 Enterprise 4.7
  • SAP ERP Central Component
  • SAP ERP
  • SAP enhancement package for SAP ERP
  • SAP enhancement package for SAP ERP, version for SAP HANA

Product

SAP ERP Central Component all versions ; SAP ERP all versions ; SAP R/3 Enterprise all versions ; SAP R/3 all versions ; SAP enhancement package for SAP ERP all versions ; SAP enhancement package for SAP ERP, version for SAP HANA all versions

Keywords

FB01, FB50, FB60, FB70, FB75, FBV0, FBZ1, FBV1, F-02, F-22, F-27, F-28, F-43, F-47, F-53, FPG1, CJ01, CJ02, IW31,IW32, IW41, GGB0, GGB1,OBBH, KSU5, 3KE5, FPG1,  Run Background Job, RB01, VL01N, VL02N, VA01, VF01, VF02, MIGO, VF11, LI21, ABUMN, AS01, ABZON, OA02, dump, program "SAPLGBL5", ST22. , KBA , fin-fb , FI-SL-VSR , Validation, Substitution and Rules , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.